count: 2404
next: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&order=base_id&page=4
previous: https://jaspar2018.genereg.net/api/v1/matrix?format=yaml&order=base_id&page=2
results:
- base_id: PF0105
  collection: PHYLOFACTS
  matrix_id: PF0105.1
  name: ACTWSNACTNY
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0105.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PF0105.1/
  version: '1'
- base_id: MA0268
  collection: CORE
  matrix_id: MA0268.1
  name: ADR1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0268.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0268.1/
  version: '1'
- base_id: MA0269
  collection: CORE
  matrix_id: MA0269.1
  name: AFT1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0269.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0269.1/
  version: '1'
- base_id: MA0270
  collection: CORE
  matrix_id: MA0270.1
  name: AFT2
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0270.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0270.1/
  version: '1'
- base_id: MA0005
  collection: CORE
  matrix_id: MA0005.1
  name: AG
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0005.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0005.1/
  version: '1'
- base_id: MA0005
  collection: CORE
  matrix_id: MA0005.2
  name: AG
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0005.2.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0005.2/
  version: '2'
- base_id: PF0135
  collection: PHYLOFACTS
  matrix_id: PF0135.1
  name: AGCYRWTTC
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0135.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/PF0135.1/
  version: '1'
- base_id: MA0585
  collection: CORE
  matrix_id: MA0585.1
  name: AGL1
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0585.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0585.1/
  version: '1'
- base_id: MA1204
  collection: CORE
  matrix_id: MA1204.1
  name: AGL13
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA1204.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA1204.1/
  version: '1'
- base_id: MA0548
  collection: CORE
  matrix_id: MA0548.1
  name: AGL15
  sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/MA0548.1.svg
  url: https://jaspar2018.genereg.net/api/v1/matrix/MA0548.1/
  version: '1'
